# 中文翻译
nav:
  home: "首页"
  catalog: "目录"
  directory: "目录"
  blog: "博客"
  contact: "联系"
  about: "关于我们"
  terms: "条款"
  privacy: "隐私"
  cookies: "Cookie"
  login: "登录"
  logout: "退出"
  register: "注册"
  dashboard: "仪表板"
  profile: "个人资料"
  my_account: "我的账户"
  search: "搜索"
  advanced_search: "高级搜索"

common:
  read_more: "阅读更多"
  view_details: "查看详情"
  contact_seller: "联系卖家"
  price: "价格"
  category: "类别"
  location: "位置"
  description: "描述"
  images: "图片"
  specifications: "规格"
  condition: "状况"
  period: "时期"
  style: "风格"
  material: "材料"
  dimensions: "尺寸"

forms:
  email: "电子邮件"
  password: "密码"
  confirm_password: "确认密码"
  first_name: "名字"
  last_name: "姓氏"
  phone: "电话"
  address: "地址"
  city: "城市"
  postal_code: "邮政编码"
  country: "国家"
  message: "消息"
  subject: "主题"
  send: "发送"
  save: "保存"
  cancel: "取消"
  submit: "提交"

search:
  search_placeholder: "搜索古董..."
  no_results: "未找到结果"
  results_count: "找到 {count} 个结果"
  filters: "筛选"
  sort_by: "排序方式"
  price_range: "价格范围"
  location_filter: "位置"

footer:
  copyright: "© 2024 Antiquités en France. 版权所有。"
  follow_us: "关注我们"
  newsletter: "通讯"
  newsletter_signup: "订阅我们的通讯" 